Section: extra-libs

Depends: dnssec-anchors, openssl, perl, python-2

Depends (build): doxygen, perl-devel-checklib, swig

Breaks: dnscrypt<=2.0.39-1, openssh<=8.1p1, openssh-hpn<=7.8p1

Links: Changelog, Reverse dependency, QA Page, Report issues

Upstream: source (tarball), latest version 1.7.1

Available versions